[WordPress]『Google Analytics by Yoast』がバージョン5にアップデート!ユニバーサルトラッキングに対応!



  • contentsimg



contentsimg
『Google Analytics by Yoast』がバージョン5にアップデートされてユニバーサルトラッキングに対応していたのでアップデートしました!早速アップデートしたみたよ。

バージョン 5.0.0 アップデート内容

✔ Enhancements (エンハンスメント):
● Universal tracking added
● Better link tracking
● New Universal demographics feature
● New menu items in the WordPress admin menu

バージョン 5.0.0 アップデート後

だけど・・・下記の様なError吐いてくれましたよ。

Warning: in_array() expects parameter 2 to be array, string given in /home/…/…/wp-content/plugins/google-analytics-for-wordpress/frontend/class-frontend.php on line 46

contentsimg

とりあえず、良くわからないけど、Analyticsの設定でアカウントを連動させたら戻った?これで良いのかな?まだWordPress始めたばかりの情弱だけどPHPのerror吐かなくなったのでおk

その後・・・


  • バージョン 5.0.1 ~ 5.0.2 アップデート内容

    バージョン 5.0.1 ~ 5.0.2 のアップデートが来てました。内容はバグ修正!アップデート後、すぐにバグ修正が!素晴らしい!

    contentsimg

    5.0.2

    ✔ Bugfixes:
    ● Fixed bug with outbound link tracking not properly escaping attributes.
    ● Fixed bug that broke tracking with ga.js.

    5.0.1

    ✔ Bugfixes:
    ● Fixed string where array expected warning.

    とりあえずアップデートします。

    イェイ!(*^^)v バグ修正!


    コメントしてね!